You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
System One API(beta)
System One API(beta)
复制全文
下载 pdf
System One API(beta)
POST https://ark.cn-beijing.volces.com/api/v1/systemone​
调用 System One API 对同一份输入执行一组结构化判定问题,并同步返回与问题 ID 对应的答案。该接口不支持流式输出。​
说明​
System One API 当前支持最大 128k 上下文窗口,单次请求中的 state 和 questions 共同占用上下文窗口。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Header 参数​
在 HTTP 请求头中传入。​
注意​
System One API 当前处于 beta 测试阶段。调用该接口时,必须在 HTTP 请求头中传入 ark-beta-systemone-api: true。​
ark-beta-systemone-api string 必选 | System One API 标识​
​
​
Body 参数​
model string 必选 | 模型 ID​
​
questions object 必选 | 问题集合​
​
state string / object / string[] / object[] 必选 | 评估内容​
​
​
响应参数​
响应头参数​
在 HTTP 响应头中返回。​
X-Request-Id string 必选 | 请求标识​
​
​
响应体参数​
answers object | 答案集合​
​
model string | 模型 ID​
​
usage object | token 用量​
​
​

Request

curl "https://ark.cn-beijing.volces.com/api/v1/systemone" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer $ARK_API_KEY" \
  -H "ark-beta-systemone-api: true" \
  -d '{
    "model": "doubao-seed-2-1-lite-260915",
    "state": "客户反馈:收到的杯子裂了,请退回货款。",
    "questions": {
      "refund_requested_v1": {
        "type": "noul",
        "instructions": "客户是否明确要求退款?",
        "criteria": {
          "true": "客户明确提出退款、退回货款或拒绝换货。",
          "false": "客户未提出退款诉求,或仅咨询商品、物流、售后政策。"
        }
      }
    }
  }'

Response

{
  "model": "doubao-seed-2-1-lite-260915",
  "answers": {
    "refund_requested_v1": {
      "type": "noul",
      "noul": 0.96
    }
  },
  "usage": {
    "input_tokens": 76,
    "output_tokens": 16
  }
}
最近更新时间:2026.10.15 18:57:54
这个页面对您有帮助吗?
有用
有用
无用
无用